<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pt-196">Pt-196</h1>
<p>Element: Platinum (Z = 78); natural abundance: 25.3 %</p>
<p>Results found: (8) [‘j4t0’, ‘t21’, ‘j32’, ‘j4t2’, ‘b80’, ‘j33’, ‘j4t1’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.63624e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.64037e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.63994e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.67682e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.63678e+01 +/- 0.0 %</p>
<p>j32 time: 9.0; Collisions: 1.63389e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.7 % (refs), 13.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 14.1 %</p>
<p>j33: rms = 13.4 %</p>
<p>b80: rms = 13.4 %</p>
<p>j32: rms = 13.7 %</p>
</body>
</html>
